Subject: outage 2009-12-12 weekend, gcc.gnu.org / sourceware / cygwin
From: "Frank Ch. Eigler" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: Sourceware Overseers <[email-masked]>
Date: Mon, 7 Dec 2009 14:33:33 -0500
List-Id: <cygwin.cygwin.com>

Hi -

Please be aware of an impending temporary outage machines hosting
gcc.gnu.org, sourceware.org, sources.redhat.com, cygwin.com, and a few
other sites.  All email, web, ftp, cvs, git, etc. services will be off
line while the machines are being moved between two colocation
facilities this coming weekend: Dec. 12-13.  We are sorry for the
inconvenience.

The machines will receive new IP addresses, but will be otherwise
unchanged.  You may monitor #overseers on irc.freenode.net during the
weekend to see the recovery progress.

- FChE